Subject: Re: CVS commit: pkgsrc/textproc/libxslt
To: Juan RP <>
From: Marc Recht <>
List: tech-pkg
Date: 07/06/2004 19:21:06
> Note that libgcrypt is not really required unless you want crypto
> functions in libexslt.

The build failed for me without it. That's how I noticed it.
(Anyway, I think it's better to have the dependency on libgcrypt...)